/*
Theme Name: Hello Commerce Child
Template: hello-commerce
Author: Elementor Team
Author URI: https://elementor.com/?utm_source=wp-themes&utm_campaign=author-uri&utm_medium=wp-dash
Description: Sell smart from the start with Hello Commerce. Hello Commerce is a free WordPress ecommerce theme designed to help you launch your online store quickly and professionally. Built for WooCommerce and powered by the flexibility of Elementor, it offers a lightweight, responsive foundation that’s perfect for beginners and growing businesses alike. Whether you're selling products or services, the Hello Commerce theme gives you the freedom to build your store your way, launch fast, and scale with confidence. Start strong with a guided setup, ready-made shop templates, and intuitive styling controls. Customize your storefront’s style and layout, including product grids, cart, and checkout pages, with intuitive controls, directly within the Elementor ecosystem without code. Manage your site efficiently using the dedicated Home screen that brings key tools and actions together. Why Hello Commerce? - Seamless integration with Elementor and WooCommerce - Fast, flexible, and performance-optimized - Beginner-friendly, no code or technical skills required - Complete site template kits to launch your store quickly. Report security bugs through the Patchstack Vulnerability Disclosure Program. The Patchstack team validates, triages, and handles vulnerabilities. Report here https://patchstack.com/database.
Tags: flexible-header,custom-colors,custom-menu,custom-logo,featured-images,rtl-language-support,threaded-comments,translation-ready,style-variations
Version: 1.0.1.1771424427
Updated: 2026-02-18 15:20:27

*/


@font-face {
    font-family: 'Geograph Edit';
    src: url('fonts/GeographEditBlack-Bold.woff2') format('woff2'),
        url('fonts/GeographEditBlack-Bold.woff') format('woff');
    font-weight: bold;
    font-display: swap;
}

@font-face {
    font-family: 'Geograph';
    src: url('fonts/GeographMedium.woff2') format('woff2'),
        url('fonts/GeographMedium.woff') format('woff');
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: 'Geograph';
    src: url('fonts/Geograph.woff2') format('woff2'),
        url('fonts/Geograph.woff') format('woff');
    font-weight: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Geograph Edit';
    src: url('fonts/GeographEditMedium.woff2') format('woff2'),
        url('fonts/GeographEditMedium.woff') format('woff');
    font-weight: 500;
    font-display: swap;
}
@font-face {
    font-family: 'Geograph';
    src: url('fonts/GeographLight.woff2') format('woff2'),
        url('fonts/GeographLight.woff') format('woff');
    font-weight: 300;
     font-display: swap;
}
@font-face {
    font-family: 'Geograph Edit';
    src: url('fonts/GeographEdit-Bold.woff2') format('woff2'),
        url('fonts/GeographEdit-Bold.woff') format('woff');
    font-weight: bold;
    font-display: swap;
}

@font-face {
    font-family: 'Geograph';
    src: url('fonts/Geograph-Bold.woff2') format('woff2'),
        url('fonts/Geograph-Bold.woff') format('woff');
    font-weight: bold;
    font-display: swap;
}



/* Reset CSS - Modern Version */
*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  line-height: 1.5;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  text-size-adjust: 100%;
}

body {
  margin: 0;
  font-family: 'Geograph';
  font-weight:normal;
  line-height: 1.5;
  font-size:18px;
  background: #fff;
  color: #000;
}

p{ font-weight:300}
strong{ font-weight:bold; display:table-cell; padding-top:10px;}
img,
picture,
video,
canvas,
svg {
  display: block;
  max-width: 100%;
  height: auto;
}

input,
button,
textarea,
select {
  font: inherit;
  border: none;
  background: none;
  outline: none;
}

a {
  text-decoration: none;
  color: inherit;
}

ul,
ol {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

button {
  cursor: pointer;
}

:focus {
  outline: 2px solid #000; /* Accessible focus */
  outline-offset: 2px;
}

section{ margin-top:50px; margin-bottom:50px;}
.mar-t-0{ margin-top:0}
.mar-b-0{ margin-bottom:0}
.nav-wrapper{ position:relative}
.main-wrapper{ overflow:hidden}
.main-navigation{ }
.main-navigation ul{ display:flex;justify-content: center; align-items: center; margin-top:30px; margin-bottom:30px;}
.main-navigation ul li{flex: 1;  width: 100%; text-align:center}
.main-navigation li a:hover{ color:#FF613C}
.nav-logo{ margin:0 14%}
.nav-logo img{ width:196px;}

.banner-carousel video{ border-radius:35px;}

.about-section{ margin-top:120px;}
.about-product{ background:url(images/product-bg.png) repeat-y; background-size:100% auto; text-align:center}
.about-product img{ display:inline-block;transition: transform 0.6s ease; /* smooth rotation */}
.about-product:hover img{ transform:rotate(-15deg)}


/* Feature boxes hidden initially */
.feature {
  opacity: 0;
  transform: translateY(20px);
  transition: all 0.4s ease;
}
.about-product { position:relative}

/* Hover animation with stagger delay */
.about-product .feature.f1, .about-product .feature.f2,.about-product .feature.f3{ position:absolute}
.about-product .feature.f1{ right:-55px; top:40px;  transform: rotate(-15deg);}
.about-product .feature.f2{ right:-70px; bottom:0px;  transform: rotate(-15deg);}
.about-product .feature.f3{ left:0; bottom:0;  transform: rotate(-15deg);}

.about-product:hover .feature.f1 {
  opacity: 1;
  transform: rotate(17deg);
  transition-delay: 0.3s;
}

.about-product:hover .feature.f2 {

  opacity: 1;
  transform: rotate(17deg);
  transition-delay: 0.7s;
}

.about-product:hover .feature.f3 {
  opacity: 1;
  transform: rotate(16deg);
  transition-delay: 1.0s;
}




.title-section{ margin-bottom:35px;}
.title-section h3{ text-transform:uppercase; color:#C9C9C9; margin-bottom:30px;}

.stk_btn {
	font-family: 'Geograph Edit';
	background-color: #FFDB00;
	color: #FF613C;
	padding: 17px 30px;
	border-radius: 35px;
	font-weight: 400;
	text-transform: uppercase;
	font-size: 15px;
	letter-spacing: .5px;
}

.title-box{ text-transform:uppercase; color:#E6E6E6; text-align:center; margin-bottom:150px;}
.title-box h3{ font-size:108px; font-weight:bold}
.title-box h3 span{color:#FFCE2B; font-size:38px; position:relative; top:-20px; padding:0 20px;}
.item.yellow{background: #FFED81;
background: linear-gradient(0deg, rgba(255, 237, 129, 1) 0%, rgba(245, 245, 245, 0) 50%);}
.item.blue{background: #C3E5FB;
background: linear-gradient(0deg, rgba(195, 229, 251, 1) 0%, rgba(245, 245, 245, 0) 50%);}
.item.green{background: #DDF8B0;
background: linear-gradient(0deg, rgba(221, 248, 176, 1) 0%, rgba(245, 245, 245, 0) 50%);}

.item.move{background: #D2A9D2;
background: linear-gradient(0deg, rgba(210, 169, 210, 1) 0%, rgba(245, 245, 245, 0) 50%);}
.item.pink{background: #F777B4;
background: linear-gradient(0deg, rgba(247, 119, 180, 1) 0%, rgba(245, 245, 245, 0) 50%);}
.item.red{background: #F4C4CA;
background: linear-gradient(0deg, rgba(244, 196, 202, 1) 0%, rgba(245, 245, 245, 0) 50%);}

.owl-dots{ display:none}
.perfume_slider{text-align:center}
.perfume_slider .owl-nav{ width:100%;}
.owl-prev, .owl-next {	position:absolute; top:45%;}
.owl-prev span, .owl-next span {
	background-color:#fff;
	border: 1px solid #FF613C;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	display: block;
	color: #FF613C;
	font-size: 43px;
	font-weight: 300;
	line-height: .7;
}
.owl-prev{ left:50px;}
.owl-next{ right:50px;}
.perfune_box{ margin:0 18%; padding-bottom:35px}
.perfune_box h4{font-family: 'Geograph Edit'; font-size:32px; position:relative; margin-top:45px;}
.perfune_box p{}
.perfune_box h4 span {
	position: absolute;
	font-size: 10px;
	color: #fff;
	padding: 6px 9px;
	border-radius: 25px;
	display: block;
	top: -23px;
	right: 19px;
	transform: rotate(11deg);
}
.perfumes_section .yellow .perfune_box h4 span{ background: #FF613C}
.perfumes_section .blue .perfune_box h4 span{background: #0023A0}
.perfumes_section .green .perfune_box h4 span{background: #006C5A}
.perfumes_section .move .perfune_box h4 span{ background: #6b5fa9}
.perfumes_section .pink .perfune_box h4 span{ background: #a1458a}
.perfumes_section .red .perfune_box h4 span{ background: #f9556e}

.perfumes_section .move h4, .perfumes_section .yellow p{ color:#6b5fa9}
.perfumes_section .pink h4, .perfumes_section .yellow p{ color:#a1458a}
.perfumes_section .red h4, .perfumes_section .yellow p{ color:#f9556e}

.perfumes_section .yellow h4, .perfumes_section .yellow p{ color:#FF613C}
.perfumes_section .green h4, .perfumes_section .green p{ color:#006C5A}
.perfumes_section .blue h4, .perfumes_section .blue p{color:#0023A0}
.owl-carousel .owl-item .perfune_box img{max-width:100%; width:auto}

.why_inner-wrapper{ }
.why_inner-wrapper img{ max-width:100%; width:100%}
.why_marquee{ background-color:#FF6B00; padding:15px 0 12px 0; color:#fff; text-transform:uppercase;font-family: 'Geograph Edit'; font-size:28px;}

.stories-wrapper{ margin-top:150px;}
.stories-wrapper h3{ font-size:68px; font-weight:300; text-transform: uppercase; color:#FF613C}
.stories-wrapper h3 strong{ display:initial}
.big-p {
	font-size: 38px;
	line-height: 48px;
	position: relative;
	top: 40px;
}
.stroies-carousel{ margin-top:80px;}

.stroies-carousel .owl-content {
	position: absolute;
	bottom: 65px;
	width: 87%;
	left: 7%;
	color:#fff; font-size:20px; font-weight:bold
}
.stroies-carousel .owl-prev, .stroies-carousel .owl-next{top: 51%!important;
  position: absolute;}
.stroies-carousel .owl-prev{ left:10px!important;}
.stroies-carousel .owl-next{ right:10px!important}
.stroies-carousel .owl-prev i, .stroies-carousel .owl-next i {
  background-color: #fff;
  border: 1px solid #FF613C;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  display: block;
  color: #FF613C;
  font-size: 26px;
  line-height: .7;
}
.stroies-carousel .owce-carousel .owl-nav .owl-prev i{ padding-left:5px!important;}
.stroies-carousel .owce-carousel .owl-nav .owl-next i{ padding-left:8px!important;}


.my-gif{ width:100%;}
.story-content p{color:#fff; font-size:20px; font-weight:bold}
.author{color:#fff; font-size:18px;}
.product-marquee { margin-top:50px;}
.product-marquee img{ display:inline-block; padding:0 45px;}
.marquee {
  width: 100%;
  overflow: hidden;
  white-space: nowrap;
  box-sizing: border-box;
}

.marquee-content {
  display: inline-block;
  padding-right: 50px; /* space at the end */
  animation: marquee 20s linear infinite;
}

.marquee-content img {
  display: inline-block; height:110px;
}

@keyframes marquee {
  0% { transform: translateX(100%); }
  100% { transform: translateX(-100%); }
}
.mission-section{ margin-top:100px;}
.title-wrapper{ text-align:center;}
.title-wrapper h2{ font-size:103px; color:#FF6B00; font-weight:bold; text-transform:uppercase}
.title-wrapper h6{ font-size:24px; color:#B7B7B7; font-weight:500; text-transform:uppercase}
.color-orange{color:#FFC400}
.mission-content{ width:65%; margin:0 auto; text-align:center; margin-bottom:100px;}
.sticky-title{ position:relative;}
.good-box, .vibe-box, .love-box {
	padding: 10px;
	border-radius: 35px;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	display: inline-block;
	padding-left: 58px;
	background-size: 40px auto !important;
	background-position: left 5px center !important;
	padding-right: 15px;
	position:absolute;
}
.good-box{ background:url(images/good.png) no-repeat #9656E2; top:0; left:24%; transform:rotate(5deg)}
.vibe-box{background:url(images/vibe.png) no-repeat #7AFE98; left:48%; bottom:-13%;}
.love-box{background:url(images/love.png) no-repeat #FFFC00; color:#707070; right:20%; top:0;transform:rotate(-15deg)}
.sm-wrapper{ margin-top:100px; margin-bottom:50px;}
.sm-wrapper .col-md-3{ text-align:center; position:relative}
.sm-wrapper .col-md-3 img{ display:inline-block}
.sm-fb, .sm-ig, .sm-tt, .sm-sc{ position:absolute}

.sm-fb{ left:3px; top:150px;}
.sm-ig{right:3px; top:50px;}
.sm-tt{ left:3px; bottom:50px;}
.sm-sc{ left:3px; bottom:-50px;}

.left-minus10{ position:relative; left:-50px;}
.left-minus20{ position:relative; left:-100px;}
.social-marquee{ color:#FF730D; font-size:110px; text-transform:uppercase; font-weight:bold;font-family: 'Geograph Edit';}
.footer-top{ background-color:#FF6B00; color:#fff;}
.footer-top h2{ font-size:48px; text-transform:uppercase; margin-top:120px; margin-bottom:35px;}
.footer-top strong{ display:inline-block}
.medium-p{ font-size:26px; line-height:1.1}
.simple_btn{ color:#fff; border:1px solid #fff; padding:8px 18px; border-radius:35px; margin-top:25px; display:inline-block; font-size:20px; text-transform:uppercase}
.before-footer{ margin-bottom:100px; margin-top:120px;}
.touch-box{}
.touch-box h3{ font-size:60px; text-transform:uppercase; line-height:1}
.touch-box h6{ text-transform:uppercase; font-size:20px; color:#B7B7B7}
.wanna-box { padding-left:25px;}
.wanna-box img{ width:70%;}
.footer-form{}
.row {
	--bs-gutter-x: 1.5rem;
	--bs-gutter-y: 0;
	display: flex;
	flex-wrap: wrap;
	margin-top: calc(-1 * var(--bs-gutter-y));
	margin-right: calc(-.5 * var(--bs-gutter-x));
	margin-left: calc(-.5 * var(--bs-gutter-x));
}
.col-md-6 {
    flex: 0 0 auto;
    width: 50%;
}
.col-md-10 {
    flex: 0 0 auto;
    width: 83.33333333%;
}
  .col-md-2 {
    flex: 0 0 auto;
    width: 16.66666667%;
  }
.owl-carousel .owl-item .perfune_box img{ display:inline-block}
.margin19{ margin-top:-20px}
[type="button"]:focus, [type="button"]:hover, [type="submit"]:focus, [type="submit"]:hover, button:focus, button:hover{ background:none; border:none!important}
.footer-form input{border:none; border-bottom:1px solid rgba(0,0,0,.5); font-size:14px; padding-left:15px; padding-bottom:5px; width:100%; margin-bottom:15px;}
.submit-btn{ background:url("https://stikko.eu/wp-content/themes/hello-commerce/images/submit.png") no-repeat center center!important; background-size:50px auto!important;  padding:35px 0;color: #ffffff; border:none!important;}
.footer-manu { border-bottom:1px solid #CBCBCB; padding-bottom:35px;}
.footer-manu ul{ padding-left:0;}
.qr-code{ width:100px; position:relative; top:-20px; float:right}
.footer-rights{ margin:50px auto; font-size:14px; text-align:center}

.mobile-menu { margin-top:25px; margin-bottom:25px;}
.mobile-menu img{ width:32%; height:auto; margin-left:30px;}
.burger-icon { width:20px; position:absolute; right:33px;top:15px;}
.burger-icon span{ border-bottom:1px solid #000; display:block; margin-bottom:5px;}
.mobile-ul {
    width: 100%;
    display: none;
    position: fixed;
    background-color: rgba(255,255,255,.94);
    padding-bottom: 10px;
    padding-right: 0;
    height: 100%;
    z-index: 99;
    text-align: center;
    padding-top: 28%;
    margin: 0;
    padding: 0;
    padding-top: 25%; font-size:38px;
}
.mobile-view{ display: none}
.img-height{ max-height:550px;}
.owl-carousel .owl-item img{ display:inline-block;}
.owl-theme .owl-nav{ margin:0 !important}

@media (max-width: 767px){
	.mobile-view{ display: block}
	.full-view{ display:none}
	.main-navigation{ display:none}
	.title-section{ margin-top:40px;}
	.title-section img{ width:50%}
	.title-box h3{ font-size:42px;}
	.title-box h3 span{ font-size:20px; top:-4px;}
/*	.about-product{ text-align:left}*/
	.about-product img{ margin-bottom:35px; height:350px;}
/*	.about-product:hover img{ transform:rotate(0deg);}*/
	.about-product .feature.f1 img, .about-product .feature.f2 img, .about-product .feature.f3 img{ height:150px;}
	.about-product .feature.f1{ right:-25px;  }
	.about-product .feature.f2{ right:0;  }
	.about-product .feature.f3{ left:13%}
	.sm-fb { height:60px; top:100px;}
	.sm-ig{ height:50px;}
	.sm-tt{ height:70px;}
	.sm-sc{ height:65px; bottom:-17px;}
/*	.about-product:hover .feature.f1, .about-product:hover .feature.f2, .about-product:hover .feature.f3{transform:rotate(0deg)}*/
	.stories-wrapper h3{ font-size:40px; text-align:center}
	.big-p{ font-size:26px; text-align:center; line-height:32px; top:32px;}
	.title-wrapper h6{ font-size:22px; font-weight:400}
	.title-wrapper h2{ font-size:58px; margin-bottom:25px;}
	.owl-carousel .owl-item .perfune_box img{ height:350px;}
	.mission-content{ width:90%}
	.sticky-title{ margin-bottom:70px}
	.sticky-title .title-wrapper h2{ margin-top:35px; font-size:48px;}
	.good-box, .vibe-box, .love-box {
    padding: 7px;
    padding-left: 43px;
    background-size: 26px auto !important;
    font-size: 13px;
    padding-right: 12px;
	}
	.owl-carousel .owl-item img{ display:inline-block;}
	.perfune_box{ margin:0 20%; text-align:center}
	.good-box{ top:51%; left:1%}
	.love-box { right:1%; top:51%}
	.vibe-box{ left:37%; transform:rotate(18deg)}
	.sm-wrapper{ margin:initial; text-align:center}
	.sm-wrapper img{ display:inline-block; margin-bottom:20px}
	.left-minus10, .left-minus20{ position:initial}
	.img-height{ height:auto;}
	.stk_btn{ display:inline-block; margin-top:30px;}
	.footer-top h2 {
    font-size: 44px;
    margin-top: 90px;
    margin-bottom: 60px;
}
	br{ display:none}
	.footer-top strong{ display:contents}
	.medium-p{}
	.footer-top { padding-bottom:35px}
	.footer-top .col-md-5 h2, .footer-top .col-md-5 p{ padding:0 30px;}
	.footer-top .col-md-5 a{ margin-left:30px;}
	.touch-box h3{ font-size:35px;}
	.before-footer .d-flex{ margin-bottom:30px;}
	.d-none-sm{ display:none}
	.footer-manu .col {    flex: 0 0 50%;}
	.banner-carousel2 video{ border-radius:35px;}
	.touch-box {
    margin-left: 55px;
}
.wanna-box {
    padding-left: 15px;
}
}


/************* 
	SHOP 
*************/
.woocommerce *:focus {
	outline: none !important;
}

.archive.woocommerce .woocommerce-ordering {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.archive.woocommerce .woocommerce-ordering:after {
    display: inline-block;
    content: '';
    width: 20px;
    height: 20px;
    margin: 0 0 0 15px;
    background: #f5f5f5;
    background: url(/images/ico-sort.png);
    background-size: 100%;
    background-position: center center;
}

.archive.woocommerce .woocommerce-ordering .orderby {
    display: inline-block;
    text-align: right !important;
    padding: 0;
}
.archive.woocommerce .woocommerce-ordering .orderby option {
	text-align: right !important;
}


/* PRODUCT LOOP */
.products .product:focus {
	outline: none;
}
.products .product img {
    aspect-ratio: 3/4;
    object-fit: contain !important;
    padding: 40px 20px;
}

.products .product.red img {
	background: #F4C4CA;
	background: linear-gradient(0deg, rgba(244, 196, 202, 1) 0%, rgba(245, 245, 245, 0) 50%);	
}
.products .product.red h2,
.products .product.red .price {
	color: #f9556e !important;
}

.products .product.green img {
	background: #DDF8B0;
	background: linear-gradient(0deg, rgba(221, 248, 176, 1) 0%, rgba(245, 245, 245, 0) 50%);
}
.products .product.green h2,
.products .product.green .price {
	color: #006C5A !important;
}

.products .product.blue img {
	background: #C3E5FB;
	background: linear-gradient(0deg, rgba(195, 229, 251, 1) 0%, rgba(245, 245, 245, 0) 50%);
}
.products .product.blue h2,
.products .product.blue .price {
	color: #0023A0 !important;
}

.products .product.yellow img {
	background: #FFED81;
	background: linear-gradient(0deg, rgba(255, 237, 129, 1) 0%, rgba(245, 245, 245, 0) 50%);
}
.products .product.yellow h2,
.products .product.yellow .price {
	color: #FF613C !important;
}

.products .product.move img {
	background: #D2A9D2;
	background: linear-gradient(0deg, rgba(210, 169, 210, 1) 0%, rgba(245, 245, 245, 0) 50%);
}
.products .product.move h2,
.products .product.move .price {
	color: #6b5fa9 !important;
}

.products .product.pink img {
	background: #F777B4;
	background: linear-gradient(0deg, rgba(247, 119, 180, 1) 0%, rgba(245, 245, 245, 0) 50%);
}
.products .product.pink h2,
.products .product.pink .price {
	color: #a1458a !important;
}


.products .product .added_to_cart.wc-forward {
	margin: 0 0 0 10px;
    font-family: "Geograph", sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 1em;	
}


.related.products .products .product {
	text-align: center;
}
.related.products .products .product img {
	margin: 0 0 15px 0;
	border: none;
}
.related.products .products .product h2 {
	padding: 0 !important;
	line-height: 1em;
}
.related.products .products .product .price {
	margin: 0 0 15px 0;
}

.related.products .products .product .add_to_cart_button {
	border: 2px solid #FFDB00;
	border-radius: 35px;
	background: transparent;
	color: #FF613C;
	font-family: "Geograph", sans-serif !important;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 600 !important;
}
.related.products .products .product .add_to_cart_button:hover {
	background: transparent;
	color: #333366;
}

/************* 
	SINGLE PRODUCT 
*************/
.single-product .woocommerce-message {
	margin: 0;
	display: flex !important;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	gap: 10px;
	text-align: center;
}
.single-product .woocommerce-message:before { 
	position: relative;
	top: auto;
	left: auto;
	transform: translateY(0);
}

.single-product .woocommerce-message .button.wc-forward {
    font-family: "Geograph", Geograph;
    font-weight: 600;
    text-transform: uppercase;
    border-radius: 35px 35px 35px 35px;
    padding: 10px 25px 10px 25px;
    margin: 0 0 0 30px;
    color: #FF613C;
    background-color: #FFDB00;
    transition: all 0.2s;
}
.single-product .woocommerce-message .button.wc-forward:hover {
	color: #333366;	
}

@media screen and (max-width: 767px) {
	.single-product .woocommerce-message {
		padding: 20px;
		font-size: 16px;
	}
	.single-product .woocommerce-message .button.wc-forward {
		margin: 0;
	}
}




.single-product .woocommerce-breadcrumb {
	margin: 0;
}

.single-product .woocommerce-product-gallery {
	border: none;
	margin: 0 !important;
}
.single-product .woocommerce-product-gallery__wrapper .woocommerce-product-gallery__image img {
    aspect-ratio: 1/1;
    object-fit: contain !important;
    padding: 40px 20px;
    border: none;
}

.single-product.red .woocommerce-product-gallery__image img {
	background: #F4C4CA;
	background: linear-gradient(0deg, rgba(244, 196, 202, 1) 0%, rgba(245, 245, 245, 0) 50%);	
}
.single-product.red .elementor-widget-woocommerce-product-title .product_title,
.single-product.red .elementor-widget-woocommerce-product-price .price {
	color: #f9556e !important;
}

.single-product.green .woocommerce-product-gallery__image img {
	background: #DDF8B0;
	background: linear-gradient(0deg, rgba(221, 248, 176, 1) 0%, rgba(245, 245, 245, 0) 50%);
}
.single-product.green .elementor-widget-woocommerce-product-title .product_title,
.single-product.green .elementor-widget-woocommerce-product-price .price {
	color: #006C5A !important;
}

.single-product.blue .woocommerce-product-gallery__image img {
	background: #C3E5FB;
	background: linear-gradient(0deg, rgba(195, 229, 251, 1) 0%, rgba(245, 245, 245, 0) 50%);
}
.single-product.blue .elementor-widget-woocommerce-product-title .product_title,
.single-product.blue .elementor-widget-woocommerce-product-price .price {
	color: #0023A0 !important;
}

.single-product.yellow .woocommerce-product-gallery__image img {
	background: #FFED81;
	background: linear-gradient(0deg, rgba(255, 237, 129, 1) 0%, rgba(245, 245, 245, 0) 50%);
}
.single-product.yellow .elementor-widget-woocommerce-product-title .product_title,
.single-product.yellow .elementor-widget-woocommerce-product-price .price {
	color: #FF613C !important;
}

.single-product.move .woocommerce-product-gallery__image img {
	background: #D2A9D2;
	background: linear-gradient(0deg, rgba(210, 169, 210, 1) 0%, rgba(245, 245, 245, 0) 50%);
}
.single-product.move .elementor-widget-woocommerce-product-title .product_title,
.single-product.move .elementor-widget-woocommerce-product-price .price  {
	color: #6b5fa9 !important;
}

.single-product.pink .woocommerce-product-gallery__image img {
	background: #F777B4;
	background: linear-gradient(0deg, rgba(247, 119, 180, 1) 0%, rgba(245, 245, 245, 0) 50%);
}
.single-product.pink .elementor-widget-woocommerce-product-title .product_title,
.single-product.pink .elementor-widget-woocommerce-product-price .price {
	color: #a1458a !important;
}